org.gradle.tooling.model.idea

## Interface IdeaModuleDependency

- All Superinterfaces:
    Dependency, IdeaDependency

      public interface IdeaModuleDependency
      extends IdeaDependency

  Dependency on a module in a project.
  Since:
    1.0-milestone-5

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `IdeaModule` | `getDependencyModule()` returns dependency module

    - ### Methods inherited from interface org.gradle.tooling.model.idea.IdeaDependency

      `getExported, getScope`

- - ### Method Detail

    - #### getDependencyModule

          IdeaModule getDependencyModule()

      returns dependency module
      Returns:
        dependency module